Bug 1806810 - Review Request: php-webflo-drupal-finder - Provides a class to locate a Drupal installation in a given path
Summary: Review Request: php-webflo-drupal-finder - Provides a class to locate a Drupa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1444836
TreeView+ depends on / blocked
 
Reported: 2020-02-25 04:50 UTC by Shawn Iwinski
Modified: 2020-04-02 01:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-25 16:15:37 UTC
Type: ---
fedora: fedora-review+


Attachments (Terms of Use)
review.txt (8.54 KB, text/plain)
2020-02-25 12:29 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2020-02-25 04:50:27 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/7549ac37f5b021c54317a1a09ed630a88f7d11fc/php-webflo-drupal-finder/php-webflo-drupal-finder.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-webflo-drupal-finder-1.2.0-1.fc31.src.rpm

Description: Provides a class to locate a Drupal installation in a given path

Fedora Account System Username: siwinski

Comment 1 Remi Collet 2020-02-25 12:29:58 UTC
Created attachment 1665630 [details]
review.txt

Comment 2 Remi Collet 2020-02-25 12:31:07 UTC
[x]: Package complies to the Packaging Guidelines


No blocker

=== APPROVED ===

Comment 4 Gwyn Ciesla 2020-03-14 20:11:46 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-webflo-drupal-finder

Comment 5 Fedora Update System 2020-03-17 02:59:04 UTC
FEDORA-2020-2a6b18e09f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2a6b18e09f

Comment 6 Fedora Update System 2020-03-17 02:59:05 UTC
FEDORA-EPEL-2020-e87baffa8d has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-e87baffa8d

Comment 7 Fedora Update System 2020-03-17 02:59:12 UTC
FEDORA-2020-7448ce1956 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7448ce1956

Comment 8 Fedora Update System 2020-03-18 02:38:09 UTC
php-webflo-drupal-finder-1.2.0-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2a6b18e09f

Comment 9 Fedora Update System 2020-03-18 02:49:01 UTC
php-webflo-drupal-finder-1.2.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7448ce1956

Comment 10 Fedora Update System 2020-03-18 04:10:20 UTC
php-webflo-drupal-finder-1.2.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-e87baffa8d

Comment 11 Fedora Update System 2020-03-25 16:15:37 UTC
FEDORA-2020-2a6b18e09f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-03-26 01:18:56 UTC
FEDORA-2020-7448ce1956 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-04-02 01:02:20 UTC
FEDORA-EPEL-2020-e87baffa8d has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.